How to : Install VLC 2.0 in Ubuntu 10.04/11.10/12.04 using ppa

Finally new version of VLC ,VLC 2.0 is released . There are many new features like Faster decoding on multi-core ,Blue ray support etc .

largeVLC thumb How to : Install VLC 2.0 in Ubuntu 10.04/11.10/12.04 using ppa

New Features in VLC 2.0:

  • Faster Decoding on multi core
  • Experimental support for BluRay discs
  • Support for 10bits codecs, WMV image and some other codecs.
  • Correct support for FLAC, RV and Hi10p in MKV.
  • New video outputs for Windows 7, Android, iOS and OS/2.

Click below link to know more about new features in VLC .

http://www.videolan.org/vlc/releases/2.0.0.html

Installation Instructions :

For Ubuntu 10.04

Open the terminal and run the following commands to install VLC 2.0 in Ubuntu 10.04:

sudo add-apt-repository ppa:n-muench/vlc2
sudo apt-get update && sudo apt-get install vlc

For Ubuntu 11.10 :

Open the terminal and run the following commands:

sudo add-apt-repository ppa:n-muench/vlc
sudo apt-get update && sudo apt-get install vlc

For Ubuntu 12:04 :

Users can install VLC 2.0  directly from Ubuntu software centre.

Related posts:

  • donald duck

    there is no vlc 2.0 for lucid in this ppa.

  • Suhail Sherif

    ppa:n-muench/vlc2 has vlc 1.1.13
    There’s still no repo I could find with VLC2 for 10.04

  • http://tuxtree.com Gautham

    Alternative method :
    sudo add-apt-repository ppa:videolan/stable-daily
    sudo apt-get update
    sudo apt-get install vlc

  • xbert

    The PPA listed for Ubuntu 10.04 does not have v2.0 of VLC only v1.1.13.

  • John Cartwright

    I have the 12.04 Ubuntu installed and the latest VLC 2.0.0 is available for that distribution already. I installed the latest updates and I got the TwoFlower release. The look is a little different, but it works just as well.

  • lite

    Doesn’t work for lucid (10.04)

  • guest

    yes, no chance to get installed on lucid

  • Guest

    Lucid version not worked.

  • NotWorkingfor10.04

    Instructions install 1.1.13 on 10.04 and NOT 2.x.x

    • Glaucio Oliveira

      Really not possible for VLC 2 to run on Lucid.

      VLC 2 can be installed on a Windows XP that was released on 2001 (just download and install the exe installer), but can’t be installed on a Ubuntu released on 2010 (10.04).